# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hdalab', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='tagyears',
            name='tag',
            field=models.OneToOneField(related_name='years', to='hdabo.Tag'),
        ),
    ]
